## ros-iron-swri-dbw-interface 3.6.1

=== debian/changelog ===
ros-iron-swri-dbw-interface (3.6.1-1jammy) jammy; urgency=high

  * Fixing Buildfarm Issues (#716 <https://github.com/swri-robotics/marti_common/issues/716>)
    * Cleaning up code to fix build farm errors
  * Contributors: David Anthony

 -- P. J. Reed <preed@swri.org>  Mon, 11 Sep 2023 05:00:00 -0000

ros-iron-swri-dbw-interface (3.6.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 22 Aug 2023 05:00:00 -0000

ros-iron-swri-dbw-interface (3.5.4-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 14 Aug 2023 05:00:00 -0000

ros-iron-swri-dbw-interface (3.5.3-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 07 Jun 2023 05:00:00 -0000

ros-iron-swri-dbw-interface (3.5.2-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 30 May 2023 05:00:00 -0000

ros-iron-swri-dbw-interface (3.5.1-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 29 Nov 2022 06:00:00 -0000

ros-iron-swri-dbw-interface (3.5.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 11 Oct 2022 05:00:00 -0000

ros-iron-swri-dbw-interface (3.4.2-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 10 Oct 2022 05:00:00 -0000

ros-iron-swri-dbw-interface (3.3.2-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 24 Nov 2020 06:00:00 -0000

ros-iron-swri-dbw-interface (3.3.1-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-iron-swri-dbw-interface (3.3.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 15 Jul 2020 05:00:00 -0000

ros-iron-swri-dbw-interface (3.2.1-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-iron-swri-dbw-interface (3.2.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-iron-swri-dbw-interface (3.1.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 30 Mar 2020 05:00:00 -0000

ros-iron-swri-dbw-interface (3.0.5-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 10 Mar 2020 05:00:00 -0000

ros-iron-swri-dbw-interface (3.0.4-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-iron-swri-dbw-interface (3.0.3-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-iron-swri-dbw-interface (3.0.2-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-iron-swri-dbw-interface (3.0.1-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-iron-swri-dbw-interface (3.0.0-1jammy) jammy; urgency=high

  * ROS2 Dashing conversion (#549 <https://github.com/pjreed/marti_common/issues/549>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-iron-swri-dbw-interface (2.10.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-iron-swri-dbw-interface (2.9.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 23 May 2019 05:00:00 -0000

ros-iron-swri-dbw-interface (2.8.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-iron-swri-dbw-interface (2.7.3-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-iron-swri-dbw-interface (2.7.2-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-iron-swri-dbw-interface (2.7.1-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-iron-swri-dbw-interface (2.7.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-iron-swri-dbw-interface (2.6.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-iron-swri-dbw-interface (2.5.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-iron-swri-dbw-interface (2.4.0-1jammy) jammy; urgency=high

  * Update package maintainers (#520 <https://github.com/swri-robotics/marti_common/issues/520>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-iron-swri-dbw-interface (2.3.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-iron-swri-dbw-interface (2.2.1-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-iron-swri-dbw-interface (2.2.0-1jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 12 Feb 2018 06:00:00 -0000

ros-iron-swri-dbw-interface (2.1.0-1jammy) jammy; urgency=high

  * Add swri_dbw_interface package. (#503 <https://github.com/swri-robotics/marti_common/issues/503>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Fri, 26 Jan 2018 06:00:00 -0000
